.menu-row {
        padding-bottom: 15px;
    }
    .menu-row a {
       display: block;
    }
.menu-row a .title{
display: flex;
justify-content: center; /* align horizontal */
align-items: center; /* align vertical */
    min-height: 78px;
      color: #5F5A55;
}
    .menu-row .image {
        background-color: #fff;
        text-align: center;
        padding-bottom: 10px;
        border-radius: 6px;
        overflow: hidden;
        box-shadow: 0px 0px 2px #0186C6;
        transition: box-shadow 0.5s ease-in-out;
        margin-top: 15px;
    }
    
    .menu-row .image img {
        margin: 0 auto;
        padding: 0;
        transition: all 0.5s ease;
    }
    .menu-row > .active > div{
      box-shadow: 0px 0px 4px #DC342C !important;
    }
    .menu-row .title {
        border-top: 3px #F7AA47 solid;
        padding-top: 4px;
        line-height: 35px;
        font-weight: bold;
        font-size: 14px;
        padding-left: 5px;
        padding-right: 5px;
        transition: padding 0.5s ease-in-out;
    }
    .menu-row .image:hover a .title {
        text-decoration: none;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .menu-row .image:hover img {
        transform: scale(1.1, 1.1);
    }
    
    .menu-row .image a:hover .title {
        text-decoration: none;
    }
    
    .menu-row .image .title {
        margin-top: 25px;
        display: inline-block;
    }
    
    .menu-row .image a {
        padding: 0px !important;
        text-decoration: none !important;
    }
    
    .menu-row .image:hover {
        box-shadow: 0px 0px 3px 1px #0186C6;
    }

.n-icon {
  font-size: 18px;
}
#search {
  margin-bottom: 15px;
}
#cart-total {
  position: absolute;
  top: 5px;
  right: 2px;
  display: none;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 10px;
  font-size: 11px;
  font-weight: bold;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
}
#cart .dropdown-menu {
  z-index: 1001;
}
#cart .dropdown-menu li > div {
  min-width: 370px;
  padding: 0 10px;
}
#cart .dropdown-menu li p {
  margin: 20px 0;
  padding: 0 15px;
}
@media (max-width: 478px) {
  #cart .dropdown-menu {
    width: 100%;
  }
  #cart .dropdown-menu li > div {
    min-width: 100%;
  }
}
.product-thumb {
  margin-bottom: 20px;
  padding: 15px;
  border-radius: 3px;
  overflow: auto;
  transition: all .3s;
}
.product-thumb:hover {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.09);
}
.product-thumb .caption {
  min-height: 150px;
}
.product-thumb .image img {
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 767px) {
  .product-list .product-thumb .image {
    float: left;
    padding: 0 20px 0 2px;
  }
}
@media (max-width: 1200px) {
  .product-grid .product-thumb .caption {
    min-height: 170px;
  }
}
@media (max-width: 767px) {
  .product-list .product-thumb .caption,
  .product-grid .product-thumb .caption {
    min-height: 0;
  }
}
.product-thumb .rating {
  padding-bottom: 10px;
}
.rating .fa-stack {
  font-size: 8px;
}
.rating .fa-star-o {
  color: #999;
  font-size: 15px;
}
.rating .fa-star {
  color: #FC0;
  font-size: 15px;
}
.rating .fa-star + .fa-star-o {
  color: #FC0;
}
.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin-left: -20px;
}
.thumbnails > li {
  margin-left: 20px;
}
.thumbnails > img {
  width: 100%;
}
.image-additional a {
  margin-bottom: 20px;
  padding: 5px;
  display: block;
  border: 1px solid #ddd;
}
.thumbnails .image-additional {
  float: left;
  margin-left: 20px;
}
footer {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #ddd;
}
.powered {
  font-size: 10px;
  font-weight: bold;
}
.product-data .sp {
  display: inline-block;
  min-width: 150px;
}
.buttons {
  margin: 2em 0;
  padding: 5px 0;
}
.pagination {
  margin: 0;
}
.required .control-label:before {
  content: '* ';
  color: #a94442;
  font-weight: bold;
}
@media (min-width: 768px) {
  #column-left .product-layout .col-md-3 {
     width: 100%;
  }
  #column-left + #content .product-layout .col-md-3 {
     width: 50%;
  }
  #column-left + #content + #column-right .product-layout .col-md-3{
     width: 100%;
  }
  #content + #column-right .product-layout .col-md-3{
     width: 100%;
  }
}
#column-left .product-layout,
#column-right .product-layout {
  width: 100%;
}
.logo-box{
  line-height: 120px;
}
.logo-box img{
  display: inline-block;
margin: auto;
  max-height: 120px;
}
.header-header{
  margin-top: 5px;
  font-size: 16px;
  font-weight: bold;

  color: #EF7F1A;
  text-align: left;
  position: relative;
  z-index: 128;

}
.header-location {
  font-size: 14px;

  color: #2195C1;
  text-align: left;
  position: relative;
  z-index: 116;
}
.header-location a{
  color: #EF7F1A;
}
.phone_num {

  font-size: 14px;
  line-height: 14px;
  color: #434242;
  text-align: left;
  z-index: 125;
  background-position: left;

}

.header-sub {
  font-size: 14px;
  line-height: 18px;
  color: #434242;
  text-align: left;
  margin: 0 auto;
  position: relative;
  z-index: 130;
}
.pre-header{
  margin-top: 10px;
  margin-bottom: 10px;
}
footer a{
  color: #EF7F1A;
  font-weight: bold;
}
.text-center{
  text-align: center;
}
.cart-elements{
  padding-left: 50px;
  color: #434242;
  font-weight: bold;
}
.go2cart-btn{
  margin-left: 50px;
  color: white !important;
  text-decoration: none !important;
}
.go2cart-btn:hover{
  color: white;
  text-decoration: none;
}
.btn-primary:hover{
color: #fff !important;
}
body{
background-image: url('/image/pattern.png') !important;
}
.blog-body > .image {
  float: left;
  max-width: 240px;
}
.blog-body > .image img {
  max-width: 100%;
}
.same-height-container {
      display: flex;
    flex-wrap: wrap;
}
.same-height {
    display: flex;
    padding: 0.5em;
}
.call-back{
	display: inline-block;
    background: #EF7D00;
    color: #fff;
    padding: 5px;
    text-transform: uppercase;
}
.call-back:hover{
	color:#fff;
}
.modal-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0; 
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 10000;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: rgba(0, 0, 0, 0.5);
}
.modal-wrapper.open {
  opacity: 1;
  visibility: visible;
}
.modal {
  width: 500px;
  display: block;
  margin: 30% 0 0 -250px;
  position: relative;
  top: 50%; 
  left: 50%;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background: #fafafa;
}
.modal-wrapper.open .modal {
  margin-top: -200px;
  opacity: 1;
}
.head{
  width: 100%;
  height: 100%;
  margin: 0 0 14px;
  padding: 5px 30px;
  overflow: hidden;
  position: absolute;
}
.btn-close {
  font-size: 28px;
  display: block;
  float: right;
  color: #fff;
}
.modal .content {
  padding: 0 0 20px 0;
}
.good-job {
  text-align: center;
  font-family: 'Montserrat', Arial,       Helvetica, sans-serif;
  color: #e2525c;
}
.good-job .fa-thumbs-o-up {
  font-size: 60px;
}
.good-job h1 {
  font-size: 45px;
}
.form_modal_window{
  max-width: 70%;
  display: flex;
  flex-direction: column;
  margin: auto;
}
.modal .content .text{
  background: #F7AA47;
  color: #fff;
  padding: 10px;
  margin: 20px 0;
}
.modal .content .text h2{
  margin:0;
  font-size: 35px;
}
.modal .content .text p{
  margin:0;
  font-size: 14px;
}
.modal-wrapper{
  margin: 0 0 20px 0;
}
.modal .content form input {
  color: #000;
  padding: 15px;
  border: none;
  margin-bottom: 15px;
  box-shadow: 0px 1px 3px 1px #e9e9e9;
  font-size: 15px;
}
.modal .content form input[type=submit]{
  padding: 10px 40px;
  max-width: 200px;
  margin: auto;
  border-radius: 54px;
  color: #fff;
  background: #f7b231;
  background: -moz-linear-gradient(top, #ffc281 0%, #ff8c97 100%);
  background: -webkit-linear-gradient(top, #ffc281 0%, #ff8c97 100%);
  background: linear-gradient(to bottom, #ffc281 0%, #ff8c97 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-yellow', endColorstr='$color-pink', GradientType=0);
  font-size: 15px;
  text-shadow: 0px 0px 6px #e54242;
  display: inline-block;
  border: none;
  outline: none;
}